header nav {
    padding-top: 7px;
}

.header-menu li.header-menu-with-submenu {
    padding-top: 10px;
    padding-right: 15px !important;
    background-position: right 14px !important;
    border: solid 1px rgba(255, 255, 255, 0);
}

.header-menu li.header-menu-with-submenu > a,
td.header-user-block a.user-link-to-events span {
    color: #757575 !important;
    border-color: #757575 !important;
}

td.header-user-block a.user-link-to-events.active span{
    color: #b0b0b0 !important;
    border-bottom-color: transparent  !important;
}

.header-menu li.header-menu-with-submenu {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 213.333 213.333' style='enable-background:new 0 0 213.333 213.333;' xml:space='preserve'%3E%3Cpolygon fill='%23757575' points='0,53.333 106.667,160 213.333,53.333'/%3E%3C/svg%3E%0A") !important;
    background-size: 8px 8px !important;
    background-position: calc(100% - 4px) 13px !important;
}

.header-menu li.submenu-opened {
    background-color: #ffffff !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 213.333 213.333' style='enable-background:new 0 0 213.333 213.333;' xml:space='preserve'%3E%3Cpolygon fill='%23757575' points='106.667,53.333 0,160 213.333,160 '/%3E%3C/svg%3E ")  !important;
    background-position-y: 12px !important;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px #d7d7d7;
}

.header-menu li.submenu-opened > a {
    position: relative;
    display: block;
}

.header-menu li.submenu-opened > a::after {
    content: "";
    position: absolute;
    left: -5px;
    bottom: -20px;
    z-index: 502;
    display: block;
    width: calc(100% + 21px);
    height: 10px;
    background-color: #ffffff;
}

.header-menu ul.header-menu-more-content {
    box-sizing: content-box;
    background-color: #ffffff !important;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px #d7d7d7;
    border-radius: 3px 3px 10px 10px;
}

.header-menu ul.header-menu-more-content b,
.header-menu ul.header-menu-more-content h3 {
    font-weight: 400 !important;
    color: #000000 !important;
}

.header-menu ul.header-menu-more-content b a,
.header-menu ul.header-menu-more-content h3 a {
    color: inherit;
}

ul.header-menu-more-content div > a {
    background-image: url("data:image/svg+xml,%3Csvg width='4px' height='7px' viewBox='0 0 4 7' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Events-to-Guru' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='main-menu' transform='translate(-291.000000, -97.000000)' fill='%23000000'%3E%3Cpath d='M292,103 L292,104 L291,104 L291,103 L292,103 Z M293,102 L293,103 L292,103 L292,102 L293,102 Z M294,101 L294,102 L293,102 L293,101 L294,101 Z M292,101 L292,102 L291,102 L291,101 L292,101 Z M295,100 L295,101 L294,101 L294,100 L295,100 Z M293,100 L293,101 L292,101 L292,100 L293,100 Z M294,99 L294,100 L293,100 L293,99 L294,99 Z M292,99 L292,100 L291,100 L291,99 L292,99 Z M293,98 L293,99 L292,99 L292,98 L293,98 Z M292,97 L292,98 L291,98 L291,97 L292,97 Z' id='Combined-Shape'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-position: 4px 7px;
}

td.header-user-block a.user-link-to-events {
    background-image: url("data:image/svg+xml,%3Csvg width='7px' height='4px' viewBox='0 0 7 4' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Events-to-Guru' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='main-menu' transform='translate(-279.000000, -99.000000)' fill='%23757575'%3E%3Cpath d='M281.5,103.5 L281.5,104.5 L280.5,104.5 L280.5,103.5 L281.5,103.5 Z M282.5,102.5 L282.5,103.5 L281.5,103.5 L281.5,102.5 L282.5,102.5 Z M283.5,101.5 L283.5,102.5 L282.5,102.5 L282.5,101.5 L283.5,101.5 Z M281.5,101.5 L281.5,102.5 L280.5,102.5 L280.5,101.5 L281.5,101.5 Z M284.5,100.5 L284.5,101.5 L283.5,101.5 L283.5,100.5 L284.5,100.5 Z M282.5,100.5 L282.5,101.5 L281.5,101.5 L281.5,100.5 L282.5,100.5 Z M283.5,99.5 L283.5,100.5 L282.5,100.5 L282.5,99.5 L283.5,99.5 Z M281.5,99.5 L281.5,100.5 L280.5,100.5 L280.5,99.5 L281.5,99.5 Z M282.5,98.5 L282.5,99.5 L281.5,99.5 L281.5,98.5 L282.5,98.5 Z M281.5,97.5 L281.5,98.5 L280.5,98.5 L280.5,97.5 L281.5,97.5 Z' id='down' transform='translate(282.500000, 101.000000) rotate(90.000000) translate(-282.500000, -101.000000) '%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") !important;
    background-position-x: calc(100% - 10px) !important;
}

td.header-user-block a.user-link-to-events.active {
    background-image: url("data:image/svg+xml,%3Csvg width='8px' height='5px' viewBox='0 0 8 5' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Ctitle%3Eup%3C/title%3E%3Cg id='Events-to-Guru' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='main-menu' transform='translate(-279.000000, -91.000000)' fill='%23757575'%3E%3Cpath d='M282,96 L282,97 L281,97 L281,96 L282,96 Z M283,95 L283,96 L282,96 L282,95 L283,95 Z M284,94 L284,95 L283,95 L283,94 L284,94 Z M282,94 L282,95 L281,95 L281,94 L282,94 Z M285,93 L285,94 L284,94 L284,93 L285,93 Z M283,93 L283,94 L282,94 L282,93 L283,93 Z M284,92 L284,93 L283,93 L283,92 L284,92 Z M282,92 L282,93 L281,93 L281,92 L282,92 Z M283,91 L283,92 L282,92 L282,91 L283,91 Z M282,90 L282,91 L281,91 L281,90 L282,90 Z' id='up' transform='translate(283.000000, 93.500000) scale(1, -1) rotate(90.000000) translate(-283.000000, -93.500000) '%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") !important;
}

div.search-block,
ul.search-more {
    border-color: #b2b2b2;
}

span.icon-search {
    background-image: url("data:image/svg+xml,%3Csvg width='16px' height='17px' viewBox='0 0 16 17' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='span' transform='translate(-312.000000, -16.000000)' fill='%23D6D6D6' fill-rule='nonzero'%3E%3Cpath d='M317.5,16.5 C320.537566,16.5 323,18.9624339 323,22 C323,23.2184184 322.603808,24.3443011 321.933225,25.2558465 C322.538718,25.163175 323.179359,25.3509319 323.646447,25.8180195 L327.181981,29.3535534 C327.963029,30.134602 327.963029,31.4009319 327.181981,32.1819805 C326.400932,32.9630291 325.134602,32.9630291 324.353553,32.1819805 L320.818019,28.6464466 C320.300269,28.1286962 320.125731,27.397701 320.294405,26.7361774 C319.476561,27.2219293 318.520754,27.5 317.5,27.5 C314.462434,27.5 312,25.0375661 312,22 C312,18.9624339 314.462434,16.5 317.5,16.5 Z M317.5,18.7 C315.67746,18.7 314.2,20.1774603 314.2,22 C314.2,23.8225397 315.67746,25.3 317.5,25.3 C319.32254,25.3 320.8,23.8225397 320.8,22 C320.8,20.1774603 319.32254,18.7 317.5,18.7 Z' id='search'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.header-user td.header-user-block a.user-link-to-events:after {
    right: 18px;
}
.header-menu li.submenu-opened > a::after {
    content: "";
    position: absolute;
    left: -4px;
    bottom: -20px;
    z-index: 502;
    display: block;
    width: calc(100% + 19px);
    height: 10px;
    background-color: #ffffff;
}